.form-input {
    height: 2.5rem;
    background-color: hsl(225, 10%, 95%);
    border: 1px solid;
    border-color: hsla(225, 10%, 60%, 0.8);
    font-size: 1.25rem;
    outline: none;
    padding: 0.5rem 0.875rem;
    width: 100%;

    &:focus {
        background-color: hsl(225, 20%, 20%);
        color: white;
        transition: background-color 0.15s;
    }
}
